{% extends "include/base.html" %}
{% load static %}

{% block title %} Nouveau parcours {% endblock %} 

{% block body_class %}{% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
<div class="page-wrapper">
{% include 'include/bandeau.html' with title="Ajouter un parcours" %}

{% include 'include/modelform.html' with card="Nouveau parcours" %}


</div><!-- end page-wrapper  -->

{% endblock content%}
{% block javascripts %}
{{ tiers_jsondata|json_script:"tiers_data" }}
{{ challenges_by_module|json_script:"parcours_modules_challenges" }}
<script src="{% static 'sas/select.js' %}"></script>
{% endblock javascripts %}